@charset "Shift_JIS"; 

/* 
 ------------------------------ 

 (C)ANA print CSS 
 Version: 1.0 
 creation date: 12/02/27 
 last update: 13/09/06 

 ----------------------------- */ 


body{
	text-align:center;
	padding:0;
	margin:0;
	background-color:#fff;
}
form{
	padding:0;
	margin:0;
}
img{
	border:none;
}
a{
	color:#09307e;
	text-decoration:underline;
}
a:hover{
	text-decoration:none;
}





*:after{
	display:block;
	clear:both;
}
.maincontainer,
.rightcontainer dl,
dl.search,
body.prdetail div.btmcontent{
	display:block;
	clear:both;
}
/* clearfix IE6, 7 */
.maincontainer,
.rightcontainer dl,
dl.search,
body.prdetail div.btmcontent{
	width:100%;
} 
.maincontainer:after,
.rightcontainer dl:after,
dl.search:after,
body.prdetail div.btmcontent:after{
	content:"";
}



div.header{
	position:relative;
	text-align:left;
	width:950px;
	height:55px;
	margin:0 auto;
	padding:0;
	background:url(/pr/image/2012/head.gif) no-repeat left top;
	overflow:hidden;
}
div.header h1.headlogo{
	position:absolute;
	padding:0;
	margin:0;
	top:14px;
	left:19px;
}
div.header dl#headerlogoarea{
	position:absolute;
	padding:0;
	margin:0;
	left:107px;
}
div.header dl#headerlogoarea dt{
	padding:0;
	margin:0;
	display:inline;
	float:left;
	position:relative;
	top:24px;
}
div.header dl#headerlogoarea dd{
	padding:0;
	margin:0;
	display:inline;
	float:left;
}




div.headmenucontainer{
	width:950px;
	margin:0 auto 10px auto;
	padding:0;
	text-align:left;
}
ul.headmenu{
	height:18px;
	margin:0;
	padding:0;
	list-style:none;
}
ul.headmenu li{
	height:18px;
	margin:0;
	padding:0;
	float:left;
	display:inline;
}
p.breadcrumb{
	width:950px;
	margin:0 auto;
	padding:0;
	text-align:left;
	font-size:12px;
}
p.pdfnotice{
	width:950px;
	margin:50px auto 25px auto;
	padding:0;
	text-align:right;
	font-size:12px;
}
.pgtp{
	text-align:right;
	margin:0 auto 20px auto;
	padding:0;
	width:950px;
	font-size:12px;
}
.pgtp A {
	background:url('/common/image/format-icn-uparrow-sky.gif') no-repeat 0px 5px;
	padding-left:10px;
}
div.foot{
	width:950px;
	border-top:1px solid #ccc;
	margin:0 auto;
	padding:2px 0 0 0;
	text-align:left;
	font-size:12px;
}
div.foot p{
	margin:0;
	padding:6px 10px 30px 10px;
	border-top:3px solid #009;
	color:#333;
}





/*PRgbv*/
body.prlist{
	font-size:12px;
}
p.english{
	width:950px;
	margin:0 auto;
	padding:0;
	text-align:right;
}
p.mainimg{
	width:950px;
	margin:0 auto;
	padding:0;
}
dl.search{
	width:950px;
	margin:0 auto;
	padding:0;
	background:url(/pr/image/2012/search_bg.gif) no-repeat bottom left;
}
dl.search dd{
	float:right;
	display:inline;
	margin:0;
	padding:5px 5px 5px 7px;
}
dl.search dd.googlesearch input.textform{
	width:140px;
	margin-right:3px;
}
dl.search dd.googlesearch input.search{
	position:relative;
	top:5px;
	_top:3px;
}
dl.search dd.quarterlog select{
	position:relative;
	top:5px;
	_top:3px;
}
dl.search dd.quarterlog optgroup{
	font-style:normal;
}
body.prlist div.maincontainer{
	width:950px;
	margin:25px auto;
	padding:0;
	text-align:left;
}
div.maincontainer div.leftcontainer{
	width:133px;
	margin:0 15px 0 0;
	padding:0;
	float:left;
	display:inline;
}
div.maincontainer div.leftmenu{
	width:133px;
	margin:0;
	padding:0 0 1px 0;
	background:url(/pr/image/2012/menu_bgbtm.gif) no-repeat bottom left;
}
div.maincontainer div.leftmenu h3{
	margin:0 0 5px 0;
	padding:0;
}
div.maincontainer div.leftmenu ul.prmenu{
	margin:0;
	padding:5px 0 0 0;
	list-style:none;
	background:url(/pr/image/2012/menu_bg.gif) no-repeat top left;
}
div.maincontainer div.leftmenu ul.prmenu li{
	margin:1px 0 1px 5px;
	padding:0;
	list-style:none;
}
div.maincontainer div.rightcontainer{
	width:802px;
	margin:0;
	padding:0;
	float:left;
	display:inline;
}
div.maincontainer div.rightcontainer h2{
	height:27px;
	_height:36px;
	margin:0;
	padding:9px 0 0 22px;
	color:#fff;
	font-size:12px;
	font-weight:bold;
}
div.maincontainer div.prtop h2{
	background:url(/pr/image/2012/title_bg.gif) no-repeat left top;
}
div.maincontainer div.noncatbn h2{
	background:url(/pr/image/2012/title_bg.gif) no-repeat left top;
}
div.maincontainer div.cat01 h2{
	background:url(/pr/image/2012/title_bg.gif) no-repeat left -36px;
}
div.maincontainer div.cat02 h2{
	background:url(/pr/image/2012/title_bg.gif) no-repeat left -72px;
}
div.maincontainer div.cat03 h2{
	background:url(/pr/image/2012/title_bg.gif) no-repeat left -108px;
}
div.maincontainer div.cat04 h2{
	background:url(/pr/image/2012/title_bg.gif) no-repeat left -144px;
}
/*130827 add*/
div.maincontainer div.cat05 h2{
	background:url(/pr/image/2012/title_bg.gif) no-repeat left -180px;
}
p.prtopfootbnr{
	width:950px;
	margin:0 auto 25px auto;
	padding:0;
	text-align:right;
}
div.maincontainer p.pagechunk{
	text-align:right;
}
div.maincontainer p.pagechunk a{
	margin-left:1em;
}




div.maincontainer div.rightcontainer div.prcontent{
	width:802px;
	margin:0;
	padding:5px 0;
	border-bottom:1px dotted #c0c0c0;
}
div.maincontainer div.rightcontainer dl{
	width:802px;
	margin:0;
	padding:0;
}
div.maincontainer div.rightcontainer dl.even{
	background-color:#f0f0f0;
}
div.maincontainer div.rightcontainer dl dd.date{
	margin:0;
	padding:5px 5px 5px 10px;
	font-weight:bold;
	line-height:1.3em;
	float:left;
	display:inline;
}
div.maincontainer div.rightcontainer dl dd.txt{
	margin:0;
	padding:5px 5px 5px 10px;
	line-height:1.3em;
	float:left;
	display:inline;
}
div.maincontainer div.rightcontainer dl dd.txt img{
	vertical-align:text-bottom;
}
div.maincontainer div.prtop div.prcontent{
	padding:8px 0;
}
div.maincontainer div.prtop dl{
}
div.maincontainer div.prtop dl dt{
	width:147px;
	_width:155px;
	margin:0;
	padding:3px 0 0 3px;
	float:left;
	display:inline;
}
div.maincontainer div.prtop dl dt.new{
	background:url(/pr/image/2012/icon_new.gif) no-repeat 110px 5px;
}
div.maincontainer div.prtop dl dd.date{
	width:70px;
	_width:85px;
}
div.maincontainer div.prtop dl dd.txt{
	width:552px;
	_width:562px;
}
div.maincontainer div.cat01 dd.date,
div.maincontainer div.cat02 dd.date,
div.maincontainer div.cat03 dd.date,
div.maincontainer div.cat04 dd.date,
div.maincontainer div.cat05 dd.date{
	width:120px;
	_width:135px;
}
div.maincontainer div.cat01 dd.txt,
div.maincontainer div.cat02 dd.txt,
div.maincontainer div.cat03 dd.txt,
div.maincontainer div.cat04 dd.txt,
div.maincontainer div.cat05 dd.txt{
	width:652px;
	_width:667px;
}





/*PRڍ*/
body.prdetail div.header{
}
body.prdetail div.maincontainer{
	width:730px;
	margin:30px auto 75px auto;
	padding:0;
	text-align:left;
}
body.prdetail div.btmcontent{
	width:950px;
	margin:0 auto 50px auto;
	padding:0;
	font-size:12px;
}
body.prdetail p.historyback{
	width:142px;
	_width:150px;
	float:left;
	display:inline;
	margin:0;
	padding:8px 0 0 0;
}
body.prdetail p.pdfnotice{
	width:800px;
	float:left;
	display:inline;
	margin:0;
}

/*130827 add*/
.pr-text-link{
	text-align:right;
	margin:15px 0;
}
div.maincontainer div.leftmenu ul.prmenu li.b-top{
	border-top: #a3a3a3 1px solid;
	margin: 10px 5px 0px 5px;
	padding: 5px 0;
}